---

# Version of linstor-gateway to install
lingw_version: 1.2.0
# URL where linstor-gateway will be downloaded
lingw_bin_url: https://github.com/LINBIT/linstor-gateway/releases/download/v{{ lingw_version }}/linstor-gateway-linux-amd64
# Expected sha256 of the binary
lingw_bin_sha256: b843b5307c931c27072e738b568d1df9cd73e4ce3c02b2b13b3d859fe193d18d

# List of Linstor controllers
lingw_controllers: ['http://localhost:3370']

# List of IP/CIDR for which NFS service will be opened in the firewall
lingw_nfs_src_ip: []

# Same for iSCSI
lingw_iscsi_src_ip: []
